.publishWrap{display:block;width:calc(100% - 74px);margin-left:74px;margin-top:87px;background-color:#f9f9f9;}
.publishWrap .bredcum{margin:13px 35px;border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;background-color: #FFFFFF;padding:10px;}
.publishWrap .bredcum .menuTab{width:calc(100% - 316px);text-align:center}
.publishWrap .bredcum .menuTab ul{display:inline-block}
.publishWrap .bredcum .menuTab ul li{float:left;}
.publishWrap .bredcum .menuTab ul li p{cursor:pointer;border-bottom:2px solid transparent;padding:10px 12px 28px 22px;color:#626362;background-image:url("src/assets/image/tick.png");background-size:15px auto;background-repeat:no-repeat;background-position:0px 10px;}
.publishWrap .bredcum .menuTab ul li p.active{color:#42B4C6;border-bottom:2px solid #42B4C6;background-image:url("src/assets/image/tickAc.png")}
.publishWrap .bredcum .menuTab ul li .das{width:24px;height:2px;background-color:rgba(151, 151, 151, 0.2);margin:20px 10px 0;}
.publishWrap .bredcum .btnAssing .download{background-image:url("src/assets/image/download.png");background-size:15px auto;background-repeat:no-repeat;background-position:9px 12px;padding-left:35px;}
.publishWrap .titleCont{padding:15px 35px;background-color:#fff}
.publishWrap .bredcum .menuTab ul li p.completed{color:#42B4C6;border-bottom:2px solid transparent;background-image:url("src/assets/image/tickAc.png");font-weight:normal}
/* question */

.publishWrap .contentCont{display:block;width:100%;}
.publishWrap .contentCont .qCont{display:block}
.publishWrap .contentCont .qCont .headingBar{padding:16px 35px;display:inline-block;width:100%;background-color:rgba(50,60,71,0.05)}
.publishWrap .contentCont .qCont .headingBar h4{font-size:20px}
.publishWrap .contentCont .qCont .headingBar .tag{display:block}
.publishWrap .contentCont .qCont .headingBar .tag ul{display:inline-block}
.publishWrap .contentCont .qCont .headingBar .tag ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.publishWrap .contentCont .qCont .headingBar .tag ul li p{padding:5px 10px;font-size:10px}

.publishWrap .contentCont .qCont .headingBar .tag1{display:block}
.publishWrap .contentCont .qCont .headingBar .tag1 ul{display:inline-block}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li p{padding:10px;font-size:13px}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li.max{background-image:url("src/assets/image/maximize-2.png");background-size:10px auto;background-repeat:no-repeat;background-position:8px 12px;}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li.max p{padding-left:25px}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li.creatgrpBtn{background-color:transparent;box-shadow:none;border-radius:none;border:none;}
.publishWrap .contentCont .qCont .headingBar .tag1 ul li.creatgrpBtn p{color:#DE813B;font-weight:500;padding:10px;cursor: pointer;}


/* sub title  */
.publishWrap .contentCont .Subtitle{padding:15px 35px;background-color:#fff}
.publishWrap .contentCont .Subtitle h4{display:inline-block}
.publishWrap .contentCont .Subtitle .viewDeatils{color:#DE813B;font-weight:500;padding:10px;cursor: pointer;display:inline-block;font-size:10px;padding:0 10px}

/* publis screen list */
.publishWrap .contentCont .publisCont{margin:10px 35px;background-color:#fff;box-shadow: 0 12px 54px 0 rgba(0,0,0,0.05);border-radius: 4px;border: 1px solid rgba(151,151,151,0.13);}
.publishWrap .contentCont .publisCont ul{display:block}
.publishWrap .contentCont .publisCont ul li{padding:20px 30px;border-bottom: 1px solid rgba(151, 151, 151, 0.2);}
.publishWrap .contentCont .publisCont ul li .publisText{position: relative;}
.publishWrap .contentCont .publisCont ul li .publisText p{display:inline-block;font-size:14px;color:#323C47;}
.publishWrap .contentCont .publisCont ul li .publisText .satusBtn{width:30px;height:20px;position:absolute;right:20px;top:-5px;cursor:pointer;background-image:url("src/assets/image/off.png");background-repeat:no-repeat;background-size:cover}
.publishWrap .contentCont .publisCont ul li .publisText .satusBtn.on{background-image:url("src/assets/image/on.png");background-position:6px 0}
/* Nav */
.publishWrap .nav{width:100%;box-shadow: 0 -3px 24px 0 rgba(0,0,0,0.05);background-color: #FFFFFF;padding:8px}
.publishWrap .nav .pull-right .btn{padding:10px 20px;margin:0 10px;width:150px;text-align:center}
.publishWrap .nav .pull-right .btn.btn-cyean{box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);}
.publishWrap .nav .pull-right .btn.preview{border: 1px solid #E88372;color:#E88372}

/* Award details */

.publishWrap .contentCont .awardWrap{display:block;margin:15px 0;padding:5px 35px}
.publishWrap .contentCont .awardWrap h4{font-size: 14px;font-weight: 500;color: #323C47;display:block;margin-bottom:15px}
.publishWrap .contentCont .awardWrap ul{max-width:700px;width:100%}
.publishWrap .contentCont .awardWrap ul li{width:30%;padding-right:20px;display:inline-block}
.publishWrap .contentCont .awardWrap ul li .awradCont{display:block}
.publishWrap .contentCont .awardWrap ul li .awradCont label{text-transform:uppercase;color: #626362;font-size:10px;font-weight:500;display:block;margin-bottom:10px}
.publishWrap .contentCont .awardWrap ul li .awradCont .custmdropdwon{width:100%}
.publishWrap .contentCont .awardWrap ul li .awradCont .custmdropdwon .btn-custm{background-color: rgba(50,60,71,0.02);border-radius: 6px;border: 1px solid rgba(151,151,151,0.2);padding:10px;width:90%}

.alert-msg{display:inline-block;margin:10px 0;padding:10px 0}


/* question */

.addquestionWrap .contentCont{display:block;width:100%;}
.addquestionWrap .contentCont .qCont{display:block}
.addquestionWrap .contentCont .qCont .headingBar{padding:16px 35px;display:inline-block;width:100%;background-color:rgba(50,60,71,0.05)}
.addquestionWrap .contentCont .qCont .headingBar h4{font-size:20px}
.addquestionWrap .contentCont .qCont .headingBar .tag{display:block}
.addquestionWrap .contentCont .qCont .headingBar .tag ul{display:inline-block}
.addquestionWrap .contentCont .qCont .headingBar .tag ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.addquestionWrap .contentCont .qCont .headingBar .tag ul li p{padding:5px 10px;font-size:10px}

.addquestionWrap .contentCont .qCont .headingBar .tag1{display:block}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul{display:inline-block}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul li p{padding:10px;font-size:13px}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul li.max{background-image:url("src/assets/image/maximize-2.png");background-size:10px auto;background-repeat:no-repeat;background-position:8px 12px;}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul li.max p{padding-left:25px}




.addquestionWrap .contentCont .qCont .qBlock{padding:0 0 0 15px;background-color:#fff}
.addquestionWrap .contentCont .qCont .qBlock .qCont{width:100%;display:block;padding:30px 0}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60{width:60%;display:inline-block;vertical-align:top}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qnpTitle{display:block;padding-bottom:12px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qnpTitle .dot{display:inline-block;width:7px;height:7px;background-color:#F0AE23;border-radius:99%;margin-right:15px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qnpTitle .qNo{color:#323C47;font-weight:bold;font-size:14px;display:inline-block}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText{position:relative;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .dargIcon{background-image:url("src/assets/image/more-vertical.png");background-repeat:no-repeat;background-position:0 0;width:10px;height:18px;display:inline-block;margin-right:10px;position:absolute;top:16px;left:0;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont{display:inline-block;margin-left:25px;background-color: rgba(50,60,71,0.02);border-radius: 8px;border: 1px solid rgba(151,151,151,0.2);padding:15px 20px;width:80%;margin-right:10px;position:relative;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont input{width:100%;outline:none;border:none;background-color:transparent}

/* media start */
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont{position: absolute;right:5px;top:3px;background-color:#fff;border: 1px solid rgba(151,151,151,0.2);;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 6px;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul{display:block}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li{display:inline-block}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon{width:30px;height:38px;display:block;background-repeat:no-repeat;background-size:15px auto;background-position:center center;cursor:pointer;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon.typ0{background-image:url(src/assets/image/link.png)}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon.typ1{background-image:url(src/assets/image/image.png)}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon.typ2{background-image:url(src/assets/image/video.png )}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon.typ3{background-image:url(src/assets/image/list.png)}

/* media  end */


.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .pBtn{display:inline-block;background-color: rgba(50,60,71,0.02);border-radius: 8px;border: 1px solid rgba(151,151,151,0.2);padding:17px 20px;font-size:15px}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul{display:block}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul li{display:block;position:relative;margin:10px 0 10px 25px;padding:8px 0}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul li .checkIcon{display:inline-block;position:absolute;width:20px;height:20px;top:4px;left: 0;border-radius:99%;background-color:#fff;border:2px solid #ABABAB;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul li .checkIcon.active{background-image:url("src/assets/image/tickAc.png");background-size:cover;background-repeat:no-repeat;border:none}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul li p{padding-left:35px;font-size:12px}


.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul{display:block;margin-left:15px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li{display:inline-block;padding:10px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnP{background-color: #FFFFFF;border-radius: 8px;padding:15px;font-size:12px;cursor:pointer;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnNonActive{border: 1px solid rgba(151,151,151,0.3);}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnActive{border: 1.3px solid #42B4C6;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnNonActive p{color:#323C47}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnActive p{color:#42B4C6}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnP p.pluBox{background-image:url("src/assets/image/plusBtn.png");background-size:12px auto;background-repeat:no-repeat;background-position:0 0;padding-left:23px}





.addquestionWrap .contentCont .qCont .qBlock .qCont .col40{width:40%;display:inline-block;vertical-align:top}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box{box-shadow: 0 12px 54px 0 rgba(0,0,0,0.05);border-radius: 8px 0 0 8px;border: 1px solid rgba(151,151,151,0.13);padding:25px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .weight{}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .weight label{font-size:12px;display:block;margin-bottom:10px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .weight input{width:100%;outline:none;border:none;background-color:transparent;padding:5px 0;border-bottom:1px solid rgba(151, 151, 151, .2)}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder{widows:100%}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder ul{display:block;margin:15px 0}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder ul li{display:inline-block;width:175px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder ul li .dropDown{width:100%;padding-right:20px;box-sizing: border-box}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder ul li .dropDown .btn-custm{width:100%;background-color: rgba(50,60,71,0.02);border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;}


.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable{width:100%;display:block}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table{width:100%;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td{vertical-align:middle}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td.wit60{width:60px;position:relative;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .notifi{position:absolute;width:20px;height:20px;border-radius:99%;background-color:#E9584A;text-align:center;top:2px;right:-2px;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .notifi em{font-size:10px;color:#fff;font-style: normal}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon{display:block;margin:15px auto;width:45px;height:45px;background-repeat:no-repeat;background-position:center center;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 8px;border: 1px solid rgba(151,151,151,0.4);cursor:pointer;}

/* defult icon */
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.circle{background-image:url("src/assets/image/tagetdefult.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.award{background-image:url("src/assets/image/award.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.drag{background-image:url("src/assets/image/maximize-2.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.file{background-image:url("src/assets/image/filede.png")}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.dele{background-image:url("src/assets/image/dele.png")}

/* active state icon */
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active{background-color: #41AFC5;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.circle{background-image:url("src/assets/image/tagetdefult.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.award{background-image:url("src/assets/image/award.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.drag{background-image:url("src/assets/image/maximize-2.png");background-color:#F0AE23}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.file{background-image:url("src/assets/image/tagetdefult.png");background-color:#E88372}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.dele{background-image:url("src/assets/image/dele.png");background-color:#E9584A;}

/* end */
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .textInfo{font-size:13px;text-decoration:underline;padding:0 10px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .textInfo.alink{color:#48AEFF;text-decoration:none}
.hidden{visibility:hidden;}
